RubyGems Navigation menu

client_side_validations-mongoid 11.1.0

Mongoid Plugin for ClientSideValidations

版本列表:

  1. 11.1.0 - February 13, 2021 (7.5 KB)
  2. 11.0.0 - February 07, 2021 (7.0 KB)
  3. 10.1.0 - October 10, 2020 (7.0 KB)
  4. 10.0.0 - May 18, 2020 (7.0 KB)
  5. 9.2.0 - April 12, 2020 (7.0 KB)
显示所有 (35 个版本)

Runtime 依赖关系 (2):

  • client_side_validations >= 15.0, < 19.0
  • mongoid >= 6.0, < 8
  • Development 依赖关系 (14):

    所有者:

    Pushed by:

    作者:

    • Geremia Taglialatela, Brian Cardarella

    SHA 256 checksum:

    7566be7eae70e0e3a4009367d700d810e81b9d8d3e57de672093c3f58de0dbb4

    下载总次数 111,517

    这个版本 312

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4

    相关链接: